/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background-color: #FFFEEE;
}
img{
    max-width: 100%;
}
body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000;
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;  
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}

button {
    outline: none;
}
#page img{
    vertical-align: bottom;
}
/*form*/
#page{
    max-width: 1105px;
    margin: 0 auto;
}
#primary{
    max-width: 1138px;
    margin: 50px auto 0;
    padding: 0 17px;
}
.reserve .reserve__wrapper {
    position: relative;
    padding: 0 0 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #000;
}
.reserve .reserveTitle {
    margin: 0 auto;
}
.reserve .reserve__list {
    padding-left: 188px;
}
.reserve .reserveLine {
    padding-left: 188px;
}
#form{
    padding: 10px 0 40px;
    background-color: #FDFDF2;
    max-width: 1105px;
    margin: 0 auto;
}
.form_content{
    max-width:791px;
    margin: 0 auto;
}
.form_content table{
    max-width:100%;
    margin: 0 auto;
    width: 100%;
    border: solid 1px #9FA0A0;
}
.form_content table tr{
    font-size: 16.5px;
    border-bottom: solid 1px #9FA0A0;
}
.form_content table tr:last-child{
    border-bottom: none;
}
.form_content table th span{
    font-size: 12.3px;
    color: #C30D23;
    margin: 0 0 0 10px;
    background-color: transparent;
}
.form_content table th{
    background-color: rgba(94,145,122,0.2);
    width: 228px;
}
.form_content table th{
    padding: 35px 0 35px 40px;
    text-align: left;
}
.form_content table td{
    padding: 35px 0 35px 20px;
    text-align: left;
}
.form_content table td p{
    font-size: 11px;
    line-height: 1.6;
    padding: 0 0 15px 0;
}
.form_content table td.txarea{
    padding: 15px 0 35px 20px;
    vertical-align: top;
}
.form_content table td.txarea textarea{
    width: 472px;
    height: 133px;
}
.form_content table td input{
    height: 26px;
}
.form_content table td input.nomal{
    width: 322px;
}
.form_content table td input.name{
    width: 138px;
}
.form_content table td input.name:last-child{
    margin: 0 0 0 10px;
}
.form_desc{
    text-align: center;
    font-size:13.5px;
    line-height: 1.8;
    margin: 20px auto 30px;
}
.form_btn input {
    border: none;
    background-color: #D2DECD;
    font-size: 18px;
    width: 200px;
    padding: 10px 0;
    font-weight: 700;
    cursor: pointer;
    transition: .3s;
}
.form_btn input:hover{
    opacity: 0.8;
}
.form_btn{
    display: flex;
    max-width: 791px;
    justify-content: center;
}
.thanks {
    font-size: 18px;
    text-align: center;
    padding: 100px 0;
    line-height: 1.8;
}
.setting .setting__img {
    display: block;
    position: relative;
    width: 80%;
    z-index: auto;
    margin: -250px auto 0;
}
.setting .setting__text {
    display: block;
    font-size: 14px;
    line-height: 1.8;
    margin-top: -180px;
    text-align: left;
    margin-left: 350px;
}
.menu .menu__wepper {
    border-bottom: none;
    position: relative;
}
.line-menu{
    display: block;
    height: 1px;
    max-width: 927px;
    width: 100%;
    margin: 40px auto 0;
    background-color: #000;
}
.menu .menuCredit {
    padding-bottom: 36px;
    text-align: right;
    margin: 0 200px 0 0;
}
.menu .menu__wepper:after {
    background-image: url(../img/common/logo/logo.svg);
    background-repeat: no-repeat;
    background-size: cover;
    bottom: 50px;
    content: "";
    height: 23px;
    position: absolute;
    right: 25px;
    width: 98px;
}
.reason__img {
    max-width: 789px;
    margin: -110px 0 0 110px;
}
.homesalon {
    max-width: 786px;
    margin: 0 auto;
}
.qanda .qanda__wrapper {
    padding-bottom: 96px;
    padding-left: 148px;
}
.is-sp{
    display: none!important;
}
#form.thanks {
    padding: 150px 0;
    background-color: #FDFDF2;
    max-width: 1105px;
    margin: 0 auto;
}





.news .news_box {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 35px 0
}

.news .news_box:after {
  display: block;
  width: 30%;
  content: ""
}

.news .news_box .news_detail {
  -webkit-transition: .3s;
  max-width: 30%;
  margin: 0 0 50px;
  font-size: 14px;
  text-align: center;
  transition: .3s
}

.news .news_box .news_detail a:hover img {
  -webkit-transform: scale(1.05);
  transform: scale(1.05)
}

.news .news_box .news_detail a img {
  -webkit-transform: scale(1);
  -webkit-transition: .3s;
  -o-object-fit: cover;
  height: 100%;
  object-fit: cover;
  transform: scale(1);
  transition: .3s
}

.news .news_box .news_detail .img-cap {
  -webkit-transition: .3s;
  width: 100%;
  height: 240px;
  overflow: hidden;
  transition: .3s
}

.news .news_box .news_detail time {
  display: block;
  margin: 10px 0 5px
}
.news .news_box {
  -webkit-box-align: start;
  -ms-flex-align: start;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  align-items: flex-start;
  justify-content: space-between
}

.news .news_box .news_cont {
  width: 500px
}

.news .news_box .news_cont .archive_title {
  margin: 10px auto;
  padding: 5px 10px;
  border-bottom: 1px solid #cacaca;
  font-size: 24px
}

.news .news_box .news_cont .post_content {
  margin: 50px 0;
  line-height: 1.4
}

.news .news_box .news_cont .post_date {
  display: block;
  margin: 5px 0;
  font-size: 16px
}

.news .news_box .news_cont .post_cat {
  display: inline-block;
  margin: 5px 0;
  padding: 5px 10px;
  background-color: #2280bf;
  color: #fff;
  font-size: 12px
}
.news .news_box .post_item .post_excerpt {
    font-size: 14px;
    line-height: 1.4;
}
.news .news_box .post_item {
    margin: 0 auto 50px;
    color: #000;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;

}
.news .news_box .post_item .post_img{
    width: 200px;
    margin: 0 15px 0 0;
}

.news .news_box .post_item .post_summary {
    max-width: 300px;
}
.news .news_box .post_item .post_title {
    margin: 0px auto 10px;
    padding: 0px 10px 5px 0px;
    border-bottom: 1px solid #cacaca;
    font-size: 18px;
}
.news .news_box .post_item .post_title a{
    font-size: 24px;
    color: #000;
}

.news .news_box .widget-area {
  width: 200px
}

.news .news_box .widget-area .widget-title {
  padding: 10px 0;
  border-top: 1px solid #444;
  border-bottom: 1px solid #444;
  font-size: 18px;
  text-align: center
}

.news .news_box .widget-area ul {
  padding: 0 8px
}

.news .news_box .widget-area ul li a {
  -webkit-transition: all .2s ease-out;
  display: block;
  position: relative;
  margin: 10px auto;
  padding: 10px 0 10px calc(2em + 8px);
  color: #000;
  font-size: 105%;
  font-size: 18px;
  transition: all .2s ease-out
}

.news .news_box .widget-area ul li a:before {
  position: absolute;
  top: calc(.5em + 10px);
  right: 0;
  width: 2em;
  height: 1px;
  background: #ddd;
  content: ""
}

.news .news_box .widget-area ul li a:after {
  -webkit-transition: all .2s ease-out;
  position: absolute;
  top: calc(.5em + 10px);
  right: 0;
  width: 0;
  height: 1px;
  background: #444;
  content: "";
  transition: all .2s ease-out
}

.news .news_box .widget-area ul li a:hover:after {
  width: 2em
}
.news .inner {
    position: relative;
    width: 100%;
    margin: 0 auto;
    padding-right: 10px;
    padding-left: 10px;
    max-width: 800px;
}
.news{
    padding: 50px 0 150px;
}

.blog .newsblog__thumb {
    object-fit: cover;
    object-position: center;
    margin: 0 0 10px;
}
.newsblog__item{
    margin: 0 10px 0 0;
}
.footer .footer__wrapper {
    max-width: 427px;
    padding: 24px 0 48px;
}
.form_content table td.txarea textarea {
    width: 97%;
    height: 133px;
}
.fixmenu {
    position: fixed;
    bottom: 50px;
    right: 50px;
    width: 80px;
    z-index: 999999;
    display: block;
    height: auto;
    background: transparent;
}
.fixmenu img{
    background: transparent;
  }

.blog .newsblog__desc {
    border-bottom: none;
 }
@media screen and (max-width: 768px){
    .form_content table td input.nomal {
        width: 100%;
    }
    .mwform-tel-field input[type="text"], .mwform-zip-field input[type="text"] {
        display: inline-block;
        width: 22vw;
    }
    .form_content table td input.name {
        width: 32vw;
    }
    #primary{
        max-width: 86vw;
        margin: 0 auto;
        padding: 0;
    }
.news .news_box .news_cont .post_date {
    margin: 2vw auto;
    font-size: 2.8vw
  }
  .news .news_box .news_cont .post_cat {
    margin: 0 auto 2vw;
    font-size: 2.6vw
  }
  .news .news_box .post_item {
    margin: 8vw auto;
        flex-direction: column;
  }
  .news .news_box .post_item .post_img {
    width: 100%;
    margin: auto;
  }
  .news .news_box .post_item .post_img img{
    width: 100%;
        height: 50vw;
  }
  .news .news_box .post_item .post_title {
    margin: 2vw auto;
    font-size: 4.2vw
  }
  .news .news_box .widget-area {
    width: 100%;
    margin: 15vw 0 0
  }
  .news .news_box .widget-area .widget-title {
    font-size: 3.6vw
  }
  .news .news_box .widget-area ul li a {
    font-size: 2.8vw
  }
  .news{
    padding: 10vw 0;
  }

.reserve .reserve__wrapper {
    position: relative;
    padding: 0 0 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #000;
}
.reserve .reserveTitle {
    margin: 0 auto;
}
.reserve .reserve__list {
    padding-left: unset;
}
.reserve .reserveLine {
    padding-left: unset;
}

.setting .setting__img {
    display: block;
    position: relative;
    width: 100%;
    z-index: auto;
    margin: 0 auto;
    top: 0;
}
.setting__img-text.pc-none{
    margin-top: -50vw;
}
.setting .setting__text {
    display: none;
}
.menu .menu__wepper {
    border-bottom: none;
    position: relative;
}
.conceptNodocaSp {
    width: 90%;
    margin: 0 0 0 auto;
}
.line-menu{
    display: block;
    height: 1px;
    max-width: 927px;
    width: 100%;
    margin: 40px auto 0;
    background-color: #000;
}
.menu .menuTitle__bg {
    display: flex;
    align-items: stretch;
}
.menu .menuTitle {
    max-height: 29vw;
}
.menu .menuTitle__bgimg {
    max-height: 29vw;
}
.menu .menuCredit {
    padding-bottom: unset;
    text-align: right;
    margin: unset;
}
.menu .menu__wepper:after {
    background-image: url(../img/common/logo/logo.svg);
    background-repeat: no-repeat;
    background-size: cover;
    bottom: 50px;
    content: "";
    height: 23px;
    position: absolute;
    right: 25px;
    width: 98px;
}
.reason__img {
    max-width: 100%;
    margin: unset;
}
.homesalon {
    max-width: 786px;
    margin: 0 auto;
}
.qanda .qanda__wrapper {
    padding-bottom: 16px;
    padding-left: 10px;
}



.is-sp{
    display: block!important;
}
.is-pc{
    display: none!important;
}
img{
    max-width: 100%;
    width: 100%;
}
#form {
    padding: 5vw 0;
    background-color: #FDFDF2;
    max-width: 100%;
    margin: 0 auto;
}
.form_content {
    max-width: 100%;
    margin: 0 auto;
}
.form_content table tr {
    font-size: 16.5px;
    border-bottom: solid 1px #9FA0A0;
    display: block;
}
.form_content table th {
    padding: 3vw 0;
    text-align: center;
    display: block;
    width: 100%;
}
.form_content table td {
    padding: 2vW 3vw 2vW;
    text-align: left;
    width: 100%;
    font-size: 3.2vw;
}
.form_content table td.txarea textarea {
    width: 90%;
    height: 30vw;
}
.form_content table td.txarea {
    padding: 2vw 3vw 2vw;
    vertical-align: top;
}
.fmenu{
    width: 100%;
    position: fixed;
    bottom: 0;
    background-image: url(../dest/img/fmenubg.svg);
    background-size: contain;
    background-repeat: no-repeat;
    height: 10vw;
}
.fmenu ul{
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.fmenu ul a{
    width: 25vw;
    display: block;
    text-align: center;
    margin: 2.2vw 0;
}
.fmenu img{
    height: 5vw;
    width: auto;
}
.reserve .reserveLine__link {
    display: block;
    padding: 16px 60px 0;
    text-align: center;
}
.form_content table td.txarea textarea {
    width: 100%;
    height: 30vw;
}
.open .gNav {
    background-color: #003A13;
}
.toggleBtn {
        background-color: transparent;
}
.toggleBtn p {
        background-color: transparent;
}
.ad_top_first_1 {
    flex-direction: column;
}
.header .gNav__list {
    background-color: transparent;
}
.header .gNav__item {
    background-color: transparent;
    border-bottom: none;
}
.header .gNav__item img {
    background-color: transparent;
}
.header .gNav__list {
    border:none;
}
.header .gNav__item {
    padding: 5vw 5vw;
}
.open .toggleBtn__line {
    background-color: #fff;
}
.open .toggleBtn p {
  color: #fff;
}
}

/* スマホ：何もしない（縦並び） */
.video-card {
  margin-bottom: 40px;
}

/* PCのみ：カード単位で横並び */
@media screen and (min-width: 768px) {
  .video-list {
    display: flex;
    gap: 30px;
  }

  .video-card {
    width: 50%;
  }
}

